How to install coinor-libflopc++-doc on Debian Unstable (Sid)